Loading...
Searching...
No Matches
exception.hpp File Reference

## Description

Provides bsoncxx::v_noabi::exception.

Includes
  - bsoncxx/v1/exception.hpp

Go to the source code of this file.

## Classes

class | bsoncxx::v_noabi::exception
| Base class for all exceptions thrown by the bsoncxx library unless otherwise specified. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.